/*
 Theme Name:   Parallax Pro - Custom CSS file
 Description:  Welden & Coluccio customisations 
 Author:       Sergi Online Projects
 Author URI:   http://www.sergionlineprojects.com.au
 Template:     parallax-pro
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
a {
color: #000;
border-bottom: 1px #000 dotted;
}


p2 {
	margin: 0 0 0 0;
	padding: 0;
}


a:hover {
color: #fff;
border-bottom: 1px #fff dotted;
text-decoration:none;
cursor: pointer; 
cursor: hand; 
}

.entry-title a:hover{
color: #fff;
}

.footer-fb a {
color: #fff !important;
font-size: 20px !important;
}

.footer-fb a:hover {
color: #8a8170 !important;
border: none !important;
text-decoration: none;
}

.footer-fb a img:hover {
background: #8a8170 !important;
border: #8a8170 solid 1px !important;
}

.genesis-nav-menu a:hover, .genesis-nav-menu .current-menu-item > a, .genesis-nav-menu .sub-menu a:hover, .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
color: #8a8170;
font-family: 'Droid Serif';
border: none !important;
}

.genesis-nav-menu a:hover {
color: #8a8170 !important;
font-family: 'Droid Serif';
border: none;
}

.genesis-nav-menu > .menu-item > a {
font-family: 'Droid Serif';
font-weight: bold;
border: none;
}

h1 {
font-family: 'Droid Serif';
font-weight: 600;
font-size: 40px;
text-transform: uppercase;
}

.home-even {
background-color: #8a8170;
}

.home-section-1{
padding-top: 5px !important;
}

.home-section-2 h1 {
text-transform: uppercase;
color: #fff;
font-size: 30px;
text-align: left;
}

.home-section-2  p {
font-size: 20px;
text-align: left;
}

.home-section-4 h1 {
text-transform: uppercase;
color: #fff;
font-size: 30px;
text-align: left;
}

.home-section-4  p {
font-size: 20px;
text-align: left;
}

hr {
border-bottom: 1px solid #252525;
border-top:none;
margin-bottom: 60px;
}

.caption {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background: url('https://welcolawyers.com.au/wp-content/uploads/2014/04/trans-black-50.png');
	width: 100%;
	height: 94%;
}

.page-id-24 .caption {
height: 73% !important;
}

.caption p {
	color: #fff;
	margin: 0px !important;
}

a.principal{
	text-transform:uppercase;
	font-family:'Droid Serif';
	text-align:left;
	margin-top:0px;
	font-weight:600;
	padding-bottom:10px;
	color: #000;
	border: none !important;
}

a.principal:hover{
	color: #fff;
	border: none !important;
}

.caption p {
	font-size: .75em;
	line-height: 1.5em;
}
.caption a.learn-more {
	padding: 15px 0px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	color: #fff !important;
	text-decoration: none;
	background: transparent;
	text-transform: uppercase;
	font-family: Montserrat, sans-serif;
	font-size: 28px;
}

.one-third {
position:relative;
}

.one-fourth {
	width: 20.076923076923077%; 
position:relative;
}

.two-fourthss {
	width: 31.717949%;
position:relative;
}

.one-fourth2 {
position:relative;
}

body {
background-color: #8a8170;
}

#featured-page-2 h2{
font-size: 22px;
text-align: left;
}

.service {
background-image: url('https://welcolawyers.com.au/wp-content/uploads/2014/04/wc_bg.jpg');
margin-top: 20px;
}


.boxer1 {
    background-image:url('https://welcolawyers.com.au/wp-content/uploads/2014/04/wc_bg.jpg');
    display:block;
margin-top:20px;
height:120px;
}

.boxer1-item {
}

.boxer1 h3{
padding-left: 20px;
margin-bottom: 5px;
font-size: 15px !important;
padding-bottom:20px;
font-family: 'Droid Serif', sans-serif;
font-weight:600;
color: #fff !important;
text-align: left;
}

.boxer1 h3 a{
color: #fff !important;
border: none !important;
display: grid !important;
}


.service-item {
padding-top:60px;
}

.two-lines{
padding-top:105px !important;
}

.service-item h1{
padding-left: 20px;
margin-bottom: 5px;
font-size: 22px !important;
}

.service-item h1 a{
color: #fff !important;
border: none !important;
display: grid !important;
}

.service-item h1 a:hover{
color: #8a8170 !important;
border: none !important;
display: grid !important;
}

.service-item h2{
font-style:italic;
color: #8a8170 !important;
font-size: 18px;
text-align: left;
padding-left: 20px;
}

.service-item h3{
padding-left: 20px;
margin-bottom: 5px;
font-size: 15px !important;
padding-bottom:20px;
font-family: 'Droid Serif', sans-serif;
font-weight:600;
color: #fff !important;
text-align: left;
}

.service-item h3 a{
color: #fff !important;
border: none !important;
display: grid !important;
}


.footer-widgets {
background-color: #000;
color: #fff;
}

.footer-info {
font-family: Montserrat, sans-serif;
}

.footer-widgets h1{
font-family: Montserrat, sans-serif;
color: #fff;
font-weight: 400;
}

.footer-widgets h5{
font-family: Montserrat, sans-serif;
color: #fff;
padding-top: 50px;
}

.creds a:hover {
color: #8a8170;
border: none;
}

.full-width-content .content {
padding: 0px 0px 50px;
width: 100%;
}

.profile{
background-image: url('https://welcolawyers.com.au/wp-content/uploads/2014/04/wc_bg.jpg');
color: #fff;
width: 30%;
padding: 15px;
}

.profile-photo{
color: #fff;
width: 70%;
margin-left:0px;
}

.profile-title {
text-align:left;
border-bottom:1px solid #fff;
font-size: 30px !important;
margin-bottom:10px;
font-weight: 600;
text-transform: uppercase;
}

.qual {
font-family: sans-serif;
font-size: 16px !important;
margin: 0px 0px 10px;
}

.phone-number {
font-family: Montserrat, sans-serif;
font-size: 21px !important;
color: #fff;
margin:0px;
margin-bottom: 10px;
}

.linkedin-g {
margin-bottom: 182px;
font-size: 25px !important;
}

.linkedin-j {
margin-bottom: 148px;
font-size: 25px !important;
}

.linkedin-m {
margin-bottom: 180px;
height: 63px;
font-size: 25px !important;
}

.linkedin img {
background: none !important;
border: #fff solid 1px !important;
}

.linkedin img:hover {
background: #8a8170 !important;
border: #8a8170 solid 1px !important;
}

.linkedin a{
border: none;
}

.profile a {
font-family: Montserrat, sans-serif;
font-size: 21px;
color: #fff;
}

.email-add {
margin: 0px;
}

.email-add a{
border: none;
}

.email-add a:hover {
margin: 0px;
border: none;
}

.profile a:hover {
color: #8a8170;
}

.post-26 .entry-header {
display:none;
}

.post-81 .entry-header {
display:none;
}

.post-83 .entry-header {
display:none;
}

.post-232 .entry-header {
display:none;
}

.post-234 .entry-header {
display:none;
}

.post-236 .entry-header {
display:none;
}

.post-238 .entry-header {
display:none;
}

.post-242 .entry-header {
display:none;
}

.post-240 .entry-header {
display:none;
}

.post-20 .entry-header {
display:none;
}

.post-22 .entry-header {
display:none;
}

.post-24 .entry-header {
display:none;
}

.page-id-923 .entry-header {
display:none;
}


.osc-res-tab {
font-size: 16px;
font-family: 'Droid Serif', sans-serif;
}

.profile-quote-old {
margin-top:-403px;
margin-left: 450px;
margin-right:10px;
font-size:25px;
font-weight:600;
font-style: italic;
font-family: 'Libre Baskerville' !important;
color:#fff;
}

.profile-quote {
margin-top: 403px;
margin-left: 360px;
margin-right: 400px;
font-size: 25px;
font-weight: 600;
font-style: italic;
font-family: 'Libre Baskerville' !important;
position:absolute;
color: floralwhite;
background-color: rgba(5,4,2,0.1)
}

.entry-content h1 {
text-transform: uppercase;
color: #fff;
font-size: 30px;
text-align: left;
font-family: 'Droid Serif', sans-serif;
}

.entry-content p {
font-size: 20px;
text-align: left;
}

.profile-blurb {
margin-top: 0px !important;
} 

.profile-blurb h2 {
font-size: 23px !important;
color: #fff !important;
text-transform: uppercase;
}

.list-item {
color: #fff;
font-weight:600; 
font-size: 30px;
padding-right: 10px;
}

.prof-comm {
margin-bottom: 0px;
}

.profile-blurb a{
border-bottom: 1px #000 dotted;
color: #000;
display: inline-block; 
line-height: 0.8; 
height: 0.8em; 
}

.profile-blurb a:hover{
color: #fff;
border-bottom: 1px #fff dotted;
}

.contact-info {
color: #fff;
font-size: 26px;
border: 3px solid #fff;
padding: 15px;
margin-top: 20px;
}

.contact-info p {
text-align: center !important;
margin:0px;
font-size: 24px;
}

.contact-info a {
color: #fff !important;
border-bottom: 1px #fff dotted;
}

.contact-phone {
font-weight: bold;
}

.back-to-home {
margin-top: 80px;
float: left;
width: 100%;
}

.back-to-home p{
font-size: 36px !important;
font-weight: 600;
text-transform: uppercase;
text-align: center !important;
}

.back-to-home a {
color: #000;
}

.back-to-home a:hover {
color: #fff;
}

.arrow {
font-size: 50px;
}

.genesis-nav-menu .sub-menu a {
font-family: 'Droid Serif', sans-serif;
text-transform:uppercase;
}

#who-are-we {
margin-top:-100px;
position:absolute;
margin-left:-130px;
margin-left:430px;
}

#who-are-we a.button {
color: #fff;
border: 3px solid #fff;
}

#who-are-we a.button:hover {
background: #fff;
color: #000;
}

.content-link a{
border-bottom: 1px #000 dotted !important;
color: #000 !important;
display: inline-block !important;
line-height: 0.8 !important;
height: 0.8em !important;
}

.content-link a:hover{
color: #fff !important;
border-bottom: 1px #fff dotted !important;
display: inline-block;
}

.site-title a {
border:none;
}

.diagrambox, .diagramboxwide {
width: 200px;
height: 100px;
float: left;
margin-right: 50px;
padding: 20px;
background: #fff;
}

.probate {
width: 150px;
font-size: 19px;
height: 110px;
float: left;
margin-right: 50px;
padding: 20px;
background: #fff;
}

.estate-admin {
width: 150px;
font-size: 16px;
height: 110px;
float: left;
margin-right: 15px;
padding: 20px;
background: #fff;
}

.inherit {
width: 230px;
font-size: 19px;
height: 150px;
float: left;
margin-right: 50px;
padding: 20px;
background: #fff;
}

.diagrambox2, .diagramboxwide {
width: 200px;
height: 100px;
float: left;
margin-right: 50px;
padding: 10px 20px 20px 20px;
background: #fff;
font-size:18px;
}

.box-heading {
font-size: 18px;
margin: 0px !important;
}

.whatbleft, .whatreg {
border-left: thin solid #fff;
clear: both;
}

.whatbright {
border-right: thin solid #fff;
clear: both;
}

.whatbtop {
border-top: thin solid #fff;
clear: both;
}

.whatbbottom {
border-bottom: thin solid #fff;
clear:both;
}

.whatabs {
position: absolute;
}

.whattopcircle {
background-image: url('https://welcolawyers.com.au/wp-content/uploads/2014/04/wc_bg.jpg');
padding: 30px 10px 10px 10px;
height: 150px;
}

.whattopcircle h5 {
color: #fff !important;
text-transform:uppercase;
font-family: 'Droid Serif';
font-size: 18px;
font-weight: 600;
}

.whattopcircle h5 a {
color: #fff !important;
text-transform:uppercase;
font-family: 'Droid Serif';
font-size: 18px;
font-weight: 600;
}

#display-box-mobile h5 {
color: #fff !important;
text-transform:uppercase;
font-family: 'Droid Serif';
font-size: 18px;
font-weight: 600;
}

#display-box-mobile h5 a {
color: #fff !important;
text-transform:uppercase;
font-family: 'Droid Serif';
font-size: 18px;
font-weight: 600;
}

.whatbtn a {
color: red;
font-size: 18px;
}

.whatbtn a:hover {
color: red;
}

.whatbox2 {
background: #fff;
font-size: 14px;
font-family: Montserrat, sans-serif;
padding: 10px;
width: 60%;
color: #58585A;
}

.focus-desc {
font-family: 'Sorts Mill Goudy', sans-serif;
font-size: 20px;
width: 100%;
padding-top: 160px;
padding-bottom: 10px;
}

.lgraybtn a{
color: #8a8170;
font-style: italic;
font-family: Montserrat, sans-serif;
}

.open-diagram a {
color: #000;
border-bottom: dotted 1px #000;
}

.open-diagram a:hover {
color: #fff;
border-bottom: dotted 1px #fff;
}

.lgraybtn a:hover{
color: red !important;
}

.whatboxbtn a:hover {
color: #8a8170;
border-bottom: dotted 1px #8a8170;
}

.ques {
color: #fff;
text-transform: uppercase;
}

.whatcircle {
background: #0099C2;
text-align:center;
padding:10px;
font-family: Montserrat, sans-serif;
}

.whatcircle p{
font-size: 16px;
text-align:center;
}

#infocircles a:hover {
color: #000;
}

.quote-home {
font-family: 'Libre Baskerville' !important;
font-weight: 600;
font-style: italic;
font-size: 46px;
text-transform: none !important;
}

.contact-us {
/*background-image: url('https://welcolawyers.com.au/wp-content/uploads/2014/04/wc_bg.jpg');*/
background-color: rgba(0, 0, 0, 0.6);
color: #fff;
padding: 30px 10px 10px 15px;
float:right;
width: 360px;
text-align:center;
margin-bottom: 350px;
}

.contact-ph {
text-align:center !important;
border-top:1px solid #fff;
font-size: 24px !important;
padding-top:30px;
margin-top:10px;
font-weight: 600;
text-transform: uppercase;
color: #fff;
}

.contact-add {
text-align:center !important;
font-size: 16px !important;
margin-bottom:10px;
font-weight: 600;
font-family: Montserrat, sans-serif;
text-transform: none !important;
color: #fff;
}

.contact-email {
text-align:center !important;
font-size: 18px !important;
font-weight: 600;
font-family: Montserrat, sans-serif;
text-transform: none !important;
color: #fff;
}

.contact-email a{
color: #fff;
}

.contact-email a:hover{
color: #8a8170;
border-bottom: dotted 1px #8a8170;
}

.page-id-26 {
background-image: url('https://welcolawyers.com.au/wp-content/uploads/2014/05/contact-us_welco.jpg');
background-repeat: no-repeat;
}

.page-id-26 .content {
padding: 0px 0px 20px;
width: 100%;
}

#drop-line a.button {
color: #fff;
border: 3px solid #fff;
clear: both;
display: inline-block;
font-family: Montserrat, sans-serif;
font-size: 18px;
font-weight: 400;
letter-spacing: 1px;
margin-top: 20px;
padding: 15px 25px;
text-transform: uppercase;
}

#drop-line a.button:hover {
background: #fff;
color: #000;
}

.contact-right {
float:right;
margin-top:-60px;
}

.gform_title {
text-transform: uppercase;
color: #fff;
font-size: 30px;
text-align: left;
font-family: 'Droid Serif', sans-serif;
}

.gform_body {
width:70%;
}

.gform_footer {
width: 30%;
}

.gform_wrapper .gfield_required {
color: #fff !important;
}

.gform_confirmation_wrapper {
margin-top:-900px;
color:#fff;
font-family: 'Libre Baskerville' !important;
font-size: 30px;
font-style: italic;
}

.gform_confirmation_message {
width:20%;
padding:10px;
background-color:rgba(0, 0, 0, 0.6);
}

input[type="submit"] {
color: #fff;
border: 3px solid #fff;
background: none;
}

input[type="submit"]:hover {
color: #000;
border: 3px solid #fff;
background: #fff;
}

.page-id-20 h2 {
font-size: 22px;
}

#recent-posts-4 {
background: rgba(0,0,0,0.3);
padding:20px;
}


#archives-3 {
background: rgba(0,0,0,0.3);
padding:20px;
}

#categories-4 {
background: rgba(0,0,0,0.3);
padding:20px;
}

#facebook-like-box-3 {
background: rgba(0,0,0,0.3);
padding:20px;
}

.storyInnerContent a {
color: #000 !important;
}

.pvs {
display:none !important;
}

.back-to-top {
border: 1px solid #fff;
float:right;
padding:5px;
}

a.back-to-top:hover {
border: 1px solid #fff;
background: #fff;
color: #000;
}

a.sticker  {
border: none !important;
}

a.sticker:hover {
border: none !important;
}

.really_simple_share {
min-height:63px !important;
}

.really_simple_share_twitter {
padding-top: 12px !important;
}

.really_simple_share_linkedin {
padding-top: 11px !important;
}

.entry-image {
  display: none;
}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1024px) {

#box-display {display:none;}
#box-display-mobile {display:inline;}
.mobile h5 {color:#fff !important;text-transform:uppercase;}
.profile {
width:100%;
}
.profile-photo {
width:100%;
}

.profile-quote {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
font-size: 18px;
}

.profile-quote-old {
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
font-size: 18px;
}

#who-are-we {
display:none;
}

#like-what {
display:none;
}

}

@media only screen and (min-width: 1025px) {

#box-display {display:inline;}
#box-display-mobile {display:none;}


}

@media only screen and (max-width: 1152px) {

.title-area {width:300px;}
.site-header .widget-area {width:650px;}
.profile-quote {
margin-left: 740px;
margin-right: 60px;
}

.profile-quote-old {
margin-left: 740px;
margin-right: 40px;
}
}

@media only screen and (max-width: 1139px) {
.linkedin-j { margin-bottom: 101px;}
.linkedin-g { margin-bottom: 134px;}
.linkedin-m { margin-bottom: 54px;}
.profile-quote {
margin-left: 740px;
margin-right: 60px;
font-size: 24px;
}

.profile-quote-old {
margin-left: 740px;
margin-right: 60px;
font-size: 24px;
}
}


@media only screen and (max-width: 480px) {
genesis.nav.menu {
    display: none;
}
}

.site-header {
    background-color: #000;
    position: fixed;
    width: 100%;
}

.title-area {
    width: 260px;
}

.site-header {
    padding: 0;
    position: relative;
}

.header-image .site-title > a {
    /* margin: 0 auto 10px; */
}

.header-image .site-title > a {
    background-size: contain !important;
    display: block;
    height: 50px;
    text-indent: -9999px;
    max-width: 360px;
}

.parallax-home .site-inner {
    margin-top: 0px;
    max-width: 100%;
}
